body {
		margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#676767;	
}

.size9 { font-size:9px; }
.size10 { font-size:10px; }
.size11 { font-size:11px; }
.size12 { font-size:12px; }
.size14 { font-size:14px; }
.size16 { font-size:16px; }
.size18 { font-size:18px; }
.size20 { font-size:20px; }
.size22 { font-size:22px; }

.bold    { font-weight:bold; }

.shadow  {text-shadow: 0.1em 0.1em #000000}

.padding { padding-left:3px; padding-right:3px; }
.white  { color:#ffffff; }

.red  { color:#c40000; }

.graytitle  { 
font-family:Arial, Helvetica, sans-serif;

color:#5d5d5d; 
text-decoration: none;

}

.graytitle-16-bold  { 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5d5d5d; 
font-weight: bold;
text-decoration: none;

}
a.graytitle:visited {
		font-family:Arial, Helvetica, sans-serif;;
		
		color:#5d5d5d; 
		
}
	
a.graytitle:active {
		font-family:Arial, Helvetica, sans-serif;;
		
		color:#5d5d5d; 
		
}
a.graytitle:hover {
		font-family:Arial, Helvetica, sans-serif;;
		
		color: #0071BF;
}

.leftnav  { 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5d5d5d; 
text-decoration: none;

}

a.leftnav:visited {
		font-family:Arial, Helvetica, sans-serif;;
		font-size:12px;
		color:#5d5d5d; 
		
}
	
a.leftnav:active {
		font-family:Arial, Helvetica, sans-serif;;
		font-size:12px;
		color:#5d5d5d; 
		
}
a.leftnav:hover {
		font-family:Arial, Helvetica, sans-serif;;
		font-size:12px;
		color: #0071BF;
}